# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-13 16:59
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0024_auto_20171113_0409'),
    ]

    operations = [
        migrations.AddField(
            model_name='rangediscount',
            name='display_for_users',
            field=models.BooleanField(default=True, verbose_name='Отображать на сайте'),
        ),
    ]
